//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancelar";
"_tap_to_cancel_"           = "Toca para cancelar";
"_cancel_request_"          = "¿Deseas cancelar?";
"_upload_file_"             = "Cargar archivo";
"_download_file_"           = "Descargar archivo";
"_loading_"                 = "Cargando";
"_loading_with_points_"     = "Cargando...";
"_loading_num_"             = "Cargando archivo %i";
"_loading_autoupload_"      = "Cargas automáticas";
"_uploading_"               = "Cargando";
"_synchronization_"         = "Sincronización";
"_delete_"                  = "Borrar";
"_delete_file_n_"           = "Borrar archivo %i de %i";
"_rename_"                  = "Renombrar";
"_rename_file_"             = "Renombrar archivo";
"_rename_folder_"           = "Renombrar carpeta";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover archivo %i de %i";
"_creating_sharing_"        = "Creando elemento compartido";
"_updating_sharing_"        = "Actualizando elemento compartido";
"_removing_sharing_"        = "Eliminando elemento compartido";
"_add_"                     = "Agregar";
"_login_"                   = "Iniciar sesión";
"_save_"                    = "Guardar";
"_warning_"                 = "Advertencia";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sí";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Deseleccionar";
"_select_all_"              = "Seleccionar todo";
"_upload_"                  = "Cargar";
"_home_"                    = "Archivos";
"_files_"                   = "Archivos";
"_home_dir_"                = "Inicio";
"_file_to_upload_"          = "Archivo a cargar";
"_destination_"             = "Destino";
"_ok_"                      = "OK";
"_beta_version_"            = "Versión beta";
"_function_in_testing_"     = "Funcionalidad en pruebas, por favor envía la información de cualquier problema que encuentres.";
"_done_"                    = "Terminado";
"_clear_"                   = "Limpiar";
"_passcode_too_short_"      = "El código de seguridad es demasiado corto, se requieren al menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Escanea tu huella digital para autenticarte";
"_no_active_account_"       = "No se encontró la cuenta";
"_info_"                    = "Info";
"_warning_"                 = "Advertencia";
"_email_"                   = "Correo electrónico";
"_save_exit_"               = "¿Deseas salir sin guardar?";
"_video_"                   = "Video";
"_overwrite_"               = "Sobreescribir";
"_transfers_in_queue_"      = "Transferencias en progreso, por favor espera...";
"_too_errors_upload_"       = "Demasiados errores, por favor verifica el problema";
"_create_folder_"           = "Crear carpeta";
"_create_folder_e2ee_"      = "Crear carpeta cifrada";
"_create_folder_on_"        = "Crear carpeta en";
"_close_"                   = "Cerrar";
"_postpone_"                = "Postponer";
"_remove_"                  = "Eliminar";
"_file_not_found_"          = "Archivo no encontrado";
"_continue_"                = "Continuar";
"_continue_editing_"        = "Continuar editando";
"_continue_request_"        = "¿Deseas continuar?";
"_auto_upload_folder_"      = "Carga automática";
"_gallery_"                 = "Galería";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Desconocido";
"_next_"                    = "Siguiente";
"_success_"                 = "Éxito";
"_initialization_"          = "Inicialización";
"_experimental_"            = "Expermiental";
"_select_dir_media_tab_"    = "Seleccionar como carpeta \"Media\"";
"_error_creation_file_"     = "¡Ups! No se pudo crear el archivo";
"_save_path_"               = "Guardar ruta";
"_save_settings_"           = "Guardar configuraciones";
"_mode_filename_"           = "Modo de nombre de archivo";
"_warning_owncloud_"        = "Estás conectado a un servidor ownCloud. Esto no está probado y no tiene soporte, úsalo bajo tu propio riesgo. Para migrar a Nextcloud, visita https://nextcloud.com/migration";
"_warning_unsupported_"     = "Estás usando una versión no compatible de Nextcloud. Para la seguridad de tus datos, te recomendamos encarecidamente actualizar a la última versión estable de Nextcloud.";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Rollo de la cámara";
"_tap_here_to_change_"      = "Toca aquí para cambiar";
"_no_albums_"               = "Sin álbumes";
"_denied_album_"            = "Esta aplicación no tiene acceso a \"Fotos\", puedes habilitar el acceso en la Configuración de Privacidad";
"_denied_camera_"           = "Esta aplicación no tiene acceso a \"Cámara\", puedes habilitar el acceso en la Configuración de Privacidad";
"_start_"                   = "Iniciar";
"_force_start_"             = "Forzar el inicio";
"_purchase_"                = "Comprar";
"_account_not_available_"   = "La cuenta %@ de %@ no existe, por favor agrégala para poder leer el archivo %@";
"_the_account_"             = "La cuenta";
"_does_not_exist_"          = "no existe";
"_error_parameter_schema_"  = "Parámetros incorrectos, imposible continuar";
"_comments_"                = "Comentarios";
"_sharing_"                 = "Compartiendo";
"_details_"                 = "Detalles";
"_sub_details_"             = "Detalles de la suscripción";
"_subscriptions_"           = "Suscripciones";
"_dark_mode_"               = "Modo oscuro";
"_dark_mode_detect_"        = "Detectar modo oscuro de iOS";
"_screen_"                  = "Pantalla";
"_wipe_account_"            = "Cuenta eliminada del servidor";
"_appconfig_view_title_"    = "Configuración de cuenta en progreso...";
"_no_permission_add_file_"  = "No tienes permiso para agregar archivos";
"_no_permission_delete_file_" = "No tienes permiso para eliminar archivos";
"_no_permission_modify_file_" = "No tienes permiso para modificar archivos";
"_request_upload_new_ver_"  = "El archivo ha sido modificado, ¿quieres subir la nueva versión?";
"_add_folder_info_"         = "Agregar información de carpeta";
"_back_"                    = "Atrás";
"_search_"                  = "Buscar";
"_of_"                      = "de";
"_internal_modify_"         = "Editar con editor interno";
"_database_corrupt_"        = "¡Ups! Algo salió mal, por favor ingresa tus credenciales, pero no te preocupes, tus archivos se han mantenido seguros";
"_download_locally_"        = "Descargar localmente";
"_livephoto_save_"          = "Guardar Foto en vivo en el álbum de fotos";
"_livephoto_save_error_"    = "Error al guardar Foto en vivo";
"_file_conflict_num_"       = "conflicto de archivos";
"_file_conflicts_num_"      = "conflictos de archivos";
"_file_conflict_desc_"      = "¿Qué archivos deseas mantener? Si seleccionas ambas versiones, se añadirá un número al nombre del archivo copiado.";
"_file_conflict_new_"       = "Archivos nuevos";
"_file_conflict_exists_"    = "Archivos ya existentes";
"_file_not_rewite_doc_"     = "No es posible sobrescribir un documento, solo se puede crear uno nuevo";
"_move_or_copy_"            = "Mover o copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Ahora";
"_wait_"                    = "Por favor espera...";
"_attention_"               = "Atención";
"_recent_"                  = "Reciente";
"_view_in_folder_"          = "Ver en la carpeta";
"_leave_share_"             = "Salir de esta compartición";
"_premium_"                 = "Premium";
"_professional_"            = "Profesional";
"_current_"                 = "Actual";
"_buy_"                     = "Comprar";

/* MARK: Files lock */

"_lock_file_"                       = "Bloquear archivo";
"_unlock_file_"                     = "Desbloquear archivo";
"_lock_selected_files_"             = "Bloquear archivos";
"_unlock_selected_files_"           = "Desbloquear archivos";
"_locked_by_"                       = "Bloqueado por %@";
"_file_locked_no_override_"         = "Este archivo está bloqueado. No se puede sobrescribir.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Eliminar archivo";

/* Delete file and put it into the trash */
"_delete_file_"             = "Borrar archivo";
"_delete_folder_"           = "Borrar carpeta";
"_delete_photo_"            = "Eliminar foto";
"_delete_video_"            = "Eliminar video";
"_automatic_Download_Image_" = "Usar imágenes en resolución completa";
"_automatic_Download_Image_footer_" = "Cuando se vean imágenes, siempre descargar, si no están disponibles localmente, las imágenes en resolución completa";
"_size_"                    = "Tamaño";
"_file_size_"               = "Tamaño del archivo exportado";
"_dimension_"               = "Dimensión";
"_duration_"                = "Duración";
"_model_"                   = "Modelo";
"_set_user_status_"         = "Establecer estado de usuario";
"_open_settings_"           = "Abrir configuraciones";
"_rename_ext_title_"        = "¿Cambiar tipo de archivo?";
"_rename_ext_message_"      = "Este archivo puede comportarse de manera diferente si lo cambias de .%@ a %@";
"_use_"                     = "Usar";
"_keep_"                    = "Mantener";
"_account_request_"         = "Solicitar cuenta";
"_settings_account_request_" = "Solicitar cuenta al inicio";
"_print_"                   = "Imprimir";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Dale a tus nombres de cuenta un nombre descriptivo como Hogar, Oficina, Escuela...";
"_upload_chunk_"            = "El archivo que estás subiendo es grande, mantén la aplicación en primer plano hasta que se complete";
"_upload_e2ee_"             = "El archivo que estás subiendo está cifrado,\n       mantén la aplicación en primer plano hasta que se complete";
"_chunk_size_mb_"           = "Tamaño del fragmento en MB";
"_chunk_footer_title_"      = "Carga de archivos fragmentados (0 está desactivado)\n      Importante: la carga fragmentada solo funciona cuando la aplicación está \"activa\".";
"_privacy_legal_"           = "Política de privacidad y legal";
"_source_code_"             = "Obtener el código fuente";
"_account_select_"          = "Seleccionar la cuenta";
"_account_select_to_add_"   = "Selecciona la cuenta que deseas agregar";
"_host_insert_"             = "Inserta el nombre de host, por ejemplo:";
"_certificate_not_found_"   = "No se encontró el archivo %@ en el directorio de documentos.";
"_copy_failed_"             = "Error al copiar";
"_certificate_installed_"   = "Certificado instalado";
"_want_delete_account_"     = "¿Deseas eliminar la cuenta %@?";
"_prevent_http_redirection_"= "No se permite la redirección en HTTP";
"_pdf_vertical_"            = "Visualización vertical de PDF";
"_pdf_horizontal_"          = "Visualización horizontal de PDF";
"_single_file_conflict_title_" = "Conflicto de archivo";
"_multi_file_conflict_title_" = "%@ Conflictos de archivo";
"_replace_action_title_" = "Reemplazar";
"_keep_both_action_title_" = "Mantener ambas";
"_cancel_keep_existing_action_title_" = "Cancelar y mantener el existente";
"_replace_all_action_title_" = "Reemplazar todo";
"_keep_both_for_all_action_title_" = "Mantener ambos para todos";
"_more_action_title_" = "Más detalles";

/* Background of the file listing view */
"_use_as_background_"       = "Usarlo como fondo de pantalla";

/* Background of the file listing view */
"_background_"              = "Fondo de pantalla";

"_dark_mode_"               = "Modo oscuro";
"_default_color_"           = "Usar el color predeterminado";
"_as_default_color_"        = "Usar como color predeterminado";

// MARK: User Status

/* User status */
"_online_"                  = "En línea";

/* User status */
"_away_"                    = "Ausente";
/* User status */

"_dnd_"                     = "No molestar";

/* User status */
"_dnd_description_"         = "Silenciar todas las notificaciones";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Aparecer como desconectado";

/* User status */
"_status_message_"          = "Mensaje de estado";
"_status_message_placehorder_"  = "¿Cuál es tu estado?";
"_online_status_"           = "Estado en línea";
"_clear_status_message_"    = "Borrar mensaje de estado";
"_set_status_message_"      = "Establecer mensaje de estado";
"_clear_status_message_after_"  = "Borrar mensaje de estado después de";

/* User status */
"_select_option_"           = "Seleccionar opción";
"_dont_clear_"              = "No borrar";
"_30_minutes_"              = "30 minutos";
"_an_hour_"                 = "una hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 horas";
"day"                       = "Hoy";
"_this_week_"               = "Esta semana";
"_days_"                    = "Días";
"_hours_"                   = "Horas";
"_minutes_"                 = "Minutos";


"_network_available_"       = "Red disponible";
"_network_not_available_"   = "Red no dispionible";
"_file_too_big_"            = "El archivo es demasiado grande para encriptar/decriptar";
"_file_too_big_max_100_"    = "Archivo demasiado grande (max. 100 kb.)";
"_...loading..._"           = "Cargando...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "No fue posible encontrar o reenviar el archivo. Borra la carga y regarga el archivo para cargarlo. ";
"_file_already_exists_"     = "No fue posible completar la operación, un archivo con el mismo nombre ya existe";
"_read_file_error_"         = "No se pudo leer el archivo";
"_write_file_error_"        = "No se pudo escribir el archivo";
"_files_lock_error_"        = "Hubo un error al cambiar el bloqueo de este archivo";
"_more_"                        = "Más";
"_notifications_"               = "Notificaciones";
"_logout_"                      = "Cerrar sesión";
"_quota_space_unlimited_"       = "Ilimitado";
"_quota_space_unknown_"         = "Desconocido";
"_quota_using_"                 = "Estás usando %@ de %@";
"_acknowledgements_"            = "Reconocimentos";
"_settings_"                    = "Configuraciones ";
"_passcode_"                    = "Contraseña";
"_enter_password_"              = "Ingresar contraseña...";
"_lock_"                        = "Bloqueo";
"_lock_active_"                 = "Bloqueo: Activado";
"_lock_not_active_"             = "Bloqueo: Desactivado";
"_lock_protection_no_screen_"        = "No preguntar al iniciar";
"_lock_protection_no_screen_footer_" = "Usar \"No preguntar al iniciar\" para la opción de cifrado";
"_enable_touch_face_id_"        = "Habilitar Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Usuario";
"_change_credentials_"          = "Cambia tus credenciales";
"_wifi_only_"                   = "Sólo usar la conexión Wi-Fi";
"_settings_autoupload_"         = "Carga automática";
"_app_version_"                 = "Versión de la aplicación";
"_app_in_use_"                  = "La aplicación está en uso";
"_contact_by_email_"            = "Contáctanos por correo electrónico";
"_clear_cache_"                 = "Borrar el caché";
"_clear_cache_footer_"          = "Borrar archivos descargados y sin conexión de la aplicación";
"_exit_"                        = "Restablecer aplicación";
"_exit_footer_"                 = "Eliminar todas las cuentas y los datos locales de la aplicación";
"_funct_not_enabled_"           = "Funcionalidad no habilitada";
"_passcode_activate_"           = "Bloqueo de contraseña activado";
"_disabling_passcode_"          = "Eliminando bloqueo de contraseña";
"_want_exit_"                   = "¡Atención! Se restaurará a un estado inicial ¿Deseas continuar?";
"_proceed_"                     = "Proceder";
"_delete_cache_"                = "Borrar caché";
"_want_delete_cache_"           = "¿Deseas eliminar la caché (esto también elimina las transferencias en curso)?";
"_want_delete_thumbnails_"      = "¿Deseas borrar las miniaturas también?";
"_mail_deleted_"                = "Correo electrónico borrado";
"_mail_saved_"                  = "Correo electrónico guardado";
"_mail_sent_"                   = "Correo electrónico enviado";
"_mail_failure_"                = "No fue posible enviar el correo electrónico: %@";
"_information_req_"             = "Solicitud de información";
"_write_in_english_"            = "Por favor, escríbenos en Inglés";
"_credentials_"                 = "Credenciales";
"_manage_account_"              = "Administrar cuenta";
"_change_password_"             = "Cambiar contraseña";
"_add_account_"                 = "Agregar cuenta";
"_delete_account_"              = "Eliminar cuenta";
"_delete_active_account_"       = "Eliminar cuenta activa";
"_want_delete_"                 = "¿Realmente deseas borrar?";
"_no_delete_"                   = "No, no borrar";
"_yes_delete_"                  = "Sí, borrar";
"_remove_cache_"                = "Eliminando caché, por favor espera...";
"_optimizations_"               = "Optimizaciones";
"_synchronizations_"            = "Carpetas sincronizadas";
"_version_server_"              = "Versión del servidor";
"_help_"                        = "Ayuda";
"_change_simply_passcode_"      = "Cambiar el tipo de contraseña";
"_quota_"                       = "Cuota";
"_available_"                   = "Disponible";
"_not_available_"               = "No disponible";
"_accounts_"                    = "Cuentas";
"_information_"                 = "Información";
"_personal_information_"        = "Información Personal";
"_user_full_name_"              = "Nombre completo";
"_user_address_"                = "Dirección";
"_user_phone_"                  = "Número telefónico";
"_user_email_"                  = "Correo electrónico";
"_user_web_"                    = "Sitio web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Trabajo";
"_user_businesssize_"           = "Tamaño de la empresa";
"_user_businesstype_"           = "Tipo de empresa";
"_user_city_"                   = "Ciudad";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Rol";
"_user_zip_"                    = "Código postal";
"_user_owner_"                  = "Dueño";
"_user_employee_"               = "Empleado";
"_user_contractor_"             = "Contratista";
"_user_editprofile_"            = "Editar perfil";
"_select_offline_warning_"      = "Hacer varios archivos y carpetas disponibles sin conexión puede llevar tiempo y utilizar mucha memoria durante el proceso.";
"_advanced_"                    = "Avanzado";
"_permissions_"                 = "Permisos";
"_disable_files_app_"           = "Desactivar la integración con la aplicación \"Archivos\"";
"_disable_files_app_footer_"    = "No permitir el acceso a archivos a través de la aplicación \"Archivos\" de iOS";
"_trial_"                       = "Prueba";
"_trial_expired_day_"           = "Días restantes";
"_time_remaining_"              = "%@ restantes";
"_disableLocalCacheAfterUpload_footer_" = "Después de subir el archivo, no mantenerlo en la caché local";
"_disableLocalCacheAfterUpload_"        = "Desactivar caché local";
"_autoupload_"                      = "Cargar automáticamente fotos/videos";
"_autoupload_select_folder_"        = "Seleccionar la carpeta \"Subida automática\"";
"_autoupload_error_select_folder_"  = "Seleccionar una carpeta válida para la \"Subida automática\"";
"_autoupload_background_"           = "Cargar automáticamente en 2do plano";
"_autoupload_photos_"               = "Cargar automáticamente fotos";
"_autoupload_videos_"               = "Cargar automáticamente videos";
"_autoupload_description_"          = "Las nuevas fotos/videos se cargarán automáticamente en tu Nextcloud";
"_autoupload_description_background_"  = "Esta opción requiere el uso de GPS para activar la detección de nuevas fotos/videos en el rollo de la cámara una vez que la ubicación cambie significativamente";
"_autoupload_background_title_"     = "Limitantes";
"_autoupload_background_msg_"       = "Debido a restricciones de iOS, aún no es posible ejecutar procesos de segundo plano, a menos de que los servicios de GPS estén activados. Una vez que la célula de la red celular haya cambiado, el sistema despierta por un breve espacio y verifica si hay nuevas fotos para subir a la nube.";
"_autoupload_change_location_"      = "Cambiar carpeta";
"_autoupload_location_now_"         = "Carpeta";
"_autoupload_location_default_"     = "Restaurar carpeta predeterminada";
"_autoupload_change_location_footer_" = "Cambiar la carpeta utilizada para la \"Subida automática de fotos de la cámara\" (si la opción está habilitada)";
"_autoupload_not_select_home_"      = "Seleccionar una carpeta";
"_autoupload_save_album_"           = "Copiar la foto o video al álbum de fotos";
"_autoupload_fullphotos_"           = "Cargar todo el rollo de la cámara";
"_autoupload_fullphotos_footer_"    = "Completa las opciones anteriores antes de cargar. ";
"_autoupload_create_subfolder_"     = "Usar subcarpetas";
"_autoupload_create_subfolder_footer_" = "Guardar en subcarpetas basadas en el año, mes o día";
"_autoupload_subfolder_granularity_" = "Granularidad de subcarpeta";
"_autoupload_filenamemask_"         = "Cambiar la máscara del nombre de archivo";
"_autoupload_filenamemask_footer_"  = "Cambio en la máscara automática de nombre de archivo";
"_autoupload_current_folder_"       = "Carpeta actualmente seleccionada";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introducción a Nextcloud";
"_help_activity_verbose_"       = "Fuente de Actividades Detalladas";
"_help_activity_mail_"          = "Enviar la actividad por correo electrónico";
"_help_activity_clear_"         = "Borrar actividad";
"_show_hidden_files_"           = "Mostrar archivos ocultos";
"_format_compatibility_"        = "Más Compatible";
"_format_compatibility_footer_" = "\"Más compatible\" guardará las fotos como JPEG, si es posible.";
"_terms_"                       = "Términos de servicio";
"_privacy_"                     = "Privacidad";
"_privacy_policy_"              = "Política de privacidad";
"_privacy_footer_"              = "Nextcloud iOS utiliza un servicio para el análisis de errores. Tu información personal no se envía con el informe. Si deseas desactivarlo, cambia la configuración \"Desactivar informe de errores\" a ON";
"_crashservice_title_"          = "Desactivar informe de errores";
"_crashservice_alert_"          = "Esta opción requiere reiniciar la aplicación para que tenga efecto";
"_upload_mov_livephoto_"        = "Foto en vivo";
"_upload_mov_livephoto_footer_" = "\"Foto en vivo\" guardará la foto seleccionada en formato \"Foto en vivo\", si es posible.";
"_view_capabilities_"           = "Ver las capacidades";
"_capabilities_"                = "Capacidades";
"_no_capabilities_found_"       = "No se encontraron capacidades";
"_diagnostics_"                 = "Diagnóstico";
"_view_log_"                    = "Ver archivo de registro";
"_clear_log_"                   = "Borrar archivo de registro";
"_level_log_"                   = "Establecer nivel de registro (desactivado, estándar, máximo)";
"_connect_server_anyway_"       = "¿Deseas conectarte al servidor de cualquier modo?";
"_server_is_trusted_"           = "¿Consideras que este servidor es de confianza?";
"_connection_error_"            = "Error de conexión";
"_serverstatus_error_"          = "Falló la conexion al servidor, verifica la dirección del servidor o el estado de la red";
"_add_your_nextcloud_"          = "Agrega tu cuenta Nextcloud";
"_login_url_"                   = "Dirección del servidor https://...";
"_login_bottom_label_"          = "¿Aún no cuentas con un servidor?\n\nElige uno de los siguientes proveedores. ";
"_error_multidomain_"           = "La dirección no está permitida, solo los siguientes dominios son válidos:";
"_account_already_exists_"      = "La cuenta %@ ya existe";
"_traditional_login_"           = "Revertir al antiguo método de inicio de sesión";
"_web_login_"                   = "Revertir al método web de inicio de sesión";
"_login_url_error_"             = "Error de URL, por favor verifica la URL de tu servidor";
"_webflow_not_available_"       = "Inicio de sesión web no disponible, utiliza el método de inicio de sesión anterior";
"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Hacer favorito";
"_unfavorite_"                  = "Quitar favorito";
"_no_files_uploaded_"           = "No se han cargado archivos";
"_tutorial_favorite_view_"      = "Los archivos y carpetas que marques como favoritos se mostrarán aquí";
"_tutorial_offline_view_"       = "Los achivos copiados aquí estarán disponible sin conexión.\n\nSe sincronizarán con tu nube. ";
"_tutorial_groupfolders_view_"  = "Aún no hay carpetas de grupo";
"_tutorial_local_view_"         = "Encontrarás los archivos desempacados de tu nube.\n\nConéctate a iTunes para compartir estos archivos.";
"_more_"                        = "Más";
"_favorite_no_files_"           = "Aún no hay favoritos";
"_pull_down_"                               = "Jala hacia abajo para actualizar";
"_no_photo_load_"                           = "No hay fotos o video";
"_tutorial_autoupload_view_"                = "Puedes habilitar las cargas automáticas desde \"Configuraciones\"";
"_no_date_"                                 = "Sin fecha";
"_today_"                                   = "Hoy";
"_yesterday_"                               = "Ayer";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Los Servicios de Ubicación están deshabilitados";
"_location_not_enabled_msg_"                = "Por favor ve a \"Configuraciones\" y activa \"Serivicios de Ubicación\"";
"_access_photo_not_enabled_"                = "El acceso a Fotos no está habilitado";
"_access_photo_not_enabled_msg_"            = "Por favor ve a \"Configuraciones\" y activa \"Acceso a Fotos\"";
"_access_photo_location_not_enabled_"       = "El acceso a Fotos y Ubicación no está habilitado";
"_access_photo_location_not_enabled_msg_"   = "Por favor ve a \"Configuraciones y activa \"Acceso a Fotos\" y \"Servicios de Ubicación\"";
"_tutorial_photo_view_"                     = "Aún no se han cargado fotos o videos";
"_create_full_upload_"                      = "Creando archivo comprimido... Puede tomar mucho tiempo. Durante este proceso, mantén la aplicación activa durante la transferencia también.";
"_error_createsubfolders_upload_"           = "Se presentó un error al crear subcarpetas";
"_activate_autoupload_"                     = "Habilitar cargas automáticas";
"_remove_photo_CameraRoll_"                 = "Eliminar de la cámara";
"_remove_photo_CameraRoll_desc_"            = "\"Eliminar de la cámara\" después de la carga, se mostrará un mensaje de confirmación para eliminar las fotos o videos cargados de la cámara. Las fotos o videos eliminados seguirán disponibles en la Papelera de Fotos de iOS durante 30 días.";
"_never_"                       = "nunca";
"_less_a_minute_"               = "hace menos de un minuto";
"_a_minute_ago_"                = "hace un minuto";
"_minutes_ago_"                 = "hace %d minutos";
"_an_hour_ago_"                 = "hace una hora";
"_hours_ago_"                   = "hace %d horas";
"_a_day_ago_"                   = "hace un día";
"_days_ago_"                    = "hace %d días";
"_over_30_days_"                = "más de 30 días";
"_connection_internet_offline_" = "La conexión a Internet parece estar sin conexión o se requiere Wi-Fi";
"_insert_password_"             = "Ingresar contraseña";
"_update_in_progress_"          = "Actualización de versión, por favor espera...";
"_forbidden_characters_"        = "El nombre de archivo o carpeta contiene caracteres inválidos";
"_cannot_send_mail_error_"      = "No hay una cuenta configurada, o bien se introdujo una cuenta de correo electrónico equivocada";
"_open_url_error_"              = "No se puede abrir la URL para esta acción";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Medios";
"_unzip_in_progress_"           = "Extracción en curso en almacenamiento local...";
"_file_unpacked_"               = "El archivo se desempacó en almacenamiento local ";
"_file_saved_local_"            = "El archivo se guardó en almacenamiento local.";
"_file_not_present_"            = "Error: El archivo no se encuentra, por favor recarga. ";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Ordenar por nombre (de la A a la Z)";
"_sorted_by_name_a_z_"          = "Ordenado por nombre (de la A a la Z)";
"_order_by_name_z_a_"           = "Ordenar por nombre (de la Z a la A)";
"_sorted_by_name_z_a_"          = "Ordenado por nombre (de la Z a la A)";
"_order_by_date_more_recent_"   = "Ordenar por más reciente";
"_sorted_by_date_more_recent_"  = "Ordenado por más reciente";
"_order_by_date_less_recent_"   = "Ordenar por más antiguo";
"_sorted_by_date_less_recent_"  = "Ordenado por más antiguo";
"_order_by_size_smallest_"      = "Ordenar por más pequeño";
"_sorted_by_size_smallest_"     = "Ordenado por más pequeño";
"_order_by_size_largest_"       = "Ordenar por más grande";
"_sorted_by_size_largest_"      = "Ordenado por más grande";
"_delete_selected_files_"       = "Borrar archivos";
"_move_selected_files_"         = "Mover archivos";
"_move_or_copy_selected_files_" = "Mover o copiar archivos";
"_download_selected_files_"     = "Descargar archivos";
"_download_selected_files_folders_" = "Descargar archivos y carpetas";
"_error_operation_canc_"        = "Error: Operación cancelada. ";
"_only_lock_passcode_"          = "Disponible sólo con la opción de Bloquear contraseña. Actívala en las \"Configuraciones\".";
"_go_to_app_settings_"          = "Ir a la configuración de la aplicación";
"_passcode_protection_"         = "Protección con contraseña";
"_remove_favorites_"            = "Eliminar de favoritos";
"_remove_offline_"              = "Eliminar de sin conexión";
"_add_favorites_"               = "Agregar a tus favoritos";
"_add_offline_"                 = "Agregar a sin conexión";
"_remove_passcode_"             = "Eliminar protección de contraseña";
"_protect_passcode_"            = "Proteger con contraseña";
"_share_"                       = "Compartir";
"_reload_"                      = "Volver a cargar";
"_open_in_"                     = "Abrir en...";
"_open_"                        = "Abrir ...";
"_remove_local_file_"           = "Eliminar del caché";
"_add_local_"                   = "Agregar al almacenamiento local";
"_comm_erro_pull_down_"         = "Atención: Se presentó un error de comunicación con el servidor.  Jala hacia abajo para actualizar. ";
"_file_not_downloaded_"         = "el archivo no fue descargado";
"_file_not_uploaded_"           = "el archivo no fue cargado";
"_folders_"                     = "carpetas";
"_folder_"                      = "carpeta";
"_files_"                       = "Archivos";
"_file_"                        = "archivo";
"_folder_blocked_"              = "Carpeta bloqueada";
"_downloading_progress_"        = "Iniciando descarga de archivos...";
"_no_file_pull_down_"           = "Carga un archivo o jala hacia abajo para actualizar";
"_browse_images_"               = "Ver imágenes";
"_synchronized_folder_"         = "Mantener la carpeta sincronizada";
"_remove_synchronized_folder_"  = "Apagar la sincronización";
"_synchronized_confirm_"        = "Después de habilitar la sincronización, todos los archivos en esta carpeta se sincronizarán con el servidor. ¿Deseas continuar?";
"_offline_folder_confirm_"      = "Después de habilitar la carpeta fuera de línea, todos los archivos serán sincronizados con el servidor, continuar?";
"_file_not_found_reload_"       = "No se encontró el archivo, jala hacia abajo para actualizar";
"_title_section_download_"      = "DESCARGAR";
"_title_section_upload_"        = "CARGAR";
"_group_alphabetic_yes_"        = "✓ Agrupar alfabéticamente";
"_group_alphabetic_no_"         = "Agrupar alfabéticamente";
"_group_typefile_yes_"          = "✓ Agrupar por tipo de archivo";
"_group_typefile_no_"           = "Agrupar por tipo de archivo";
"_group_date_yes_"              = "✓ Agrupar por fecha";
"_group_date_no_"               = "Agrupar por fecha";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "Se requiere una red Wi-Fi, %lu%@ para cargar";
"_tite_footer_upload_"          = "%lu %@ para cargar";
"_tite_footer_download_wwan_"   = "Se requiere de una red Wi-Fi, %lu %@ para descargar";
"_tite_footer_download_"        = "%lu %@ por descargar";
"_limited_dimension_"           = "Tamaño máximo alcanzado";
"_save_selected_files_"         = "Guardar en la galería de fotos";
"_file_not_saved_cameraroll_"   = "Error: El archivo no se guardo en el álbum de fotos";
"_file_saved_cameraroll_"       = "Archivo guardado en el álbum de fotos";
"_directory_on_top_yes_"        = "✓ Carpetas arriba";
"_directory_on_top_no_"         = "Carpetas arriba";
"_folder_automatic_upload_"     = "Carpeta para \"Subida automática\"";
"_search_no_record_found_"      = "Sin resultados";
"_search_in_progress_"          = "Búsqueda en progreso...";
"_search_instruction_"          = "Buscar archivo (mínimo 2 caracteres)";
"_files_no_files_"              = "No hay archivos aquí";
"_files_no_folders_"            = "No hay carpetas aquí";
"_request_in_progress_"         = "Solicitud al servidor en progreso...";

"audio"                         = "AUDIO";
"compress"                      = "COMPRIMIR";
"directory"                     = "CARPETAS";
"document"                      = "DOCUMENTOS";
"image"                         = "IMÁGENES";
"template"                      = "PLANTILLAS";
"unknow"                        = "DESCONOCIDO";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "El archivo no se encuentra en el servidor";
"_copy_file_"                   = "Copiar";
"_paste_file_"                  = "Pegar";
"_open_quicklook_"              = "Abrir con Vista rápida";
"_search_this_folder_"          = "Buscar en esta carpeta";
"_search_all_folders_"          = "Buscar en todas las carpetas";
"_search_sub_folder_"           = "Buscar aquí y en todas las subcarpetas";
"_theming_is_light_"            = "El tema del servidor tiene colores demasiado brillantes, no aplica ";
"_cancel_all_task_"             = "Cancelar todas las transferencias";
"_status_wait_download_"        = "Esperando la descarga";
"_status_in_download_"          = "En descarga";
"_status_downloading_"          = "Descargando";
"_status_wait_upload_"          = "Esperando la subida";
"_status_in_upload_"            = "En subida";
"_status_uploading_"            = "Cargando";
"_status_upload_error_"         = "Error, esperando la subida";
"_select_media_folder_"         = "Selecciona la carpeta \"Medios\"";
"_media_viewimage_show_"        = "Mostrar imágenes";
"_media_viewimage_hide_"        = "Ocultar imágenes";
"_media_viewvideo_show_"        = "Mostrar video";
"_media_viewvideo_hide_"        = "Ocultar video";
"_media_by_created_date_"       = "Ordenar por fecha de creación";
"_media_by_upload_date_"        = "Ordenar por fecha de subida";
"_media_by_modified_date_"      = "Ordenar por fecha de modificación";
"_insert_password_pfd_"         = "PDF Seguro. Ingresa la contraseña";
"_password_pdf_error_"          = "Contraseña equivocada";
"_error_download_photobrowser_" = "Error: No fue posible descargar la foto";
"_good_morning_"                = "Buenos días";
"_good_day_"                    = "Buen día";
"_good_afternoon_"              = "Buenas tardes";
"_good_evening_"                = "Buenas noches";
"_good_night_"                  = "Buena noche";

// MARK: Share

"_share_link_"                  = "Compartir liga";
"_share_link_button_"           = "Enviar enlace a...";
"_share_link_name_"             = "Nombre del enlace";
"_password_"                    = "Contraseña";
"_share_password_"              = "Liga protegida por contraseña";
"_share_expirationdate_"        = "Establecer la fecha de expiración de la liga";
"_date_"                        = "Fecha";
"_share_title_"                 = "Compartir";
"_add_sharee_"                  = "Agregar usuarios o grupos";
"_add_sharee_footer_"           = "Puedes compartir este recurso al agregar usuarios o grupos. Para dejar de compartir, elimina todos los usuarios y grupos";
"_find_sharee_title_"           = "Buscar";
"_find_sharee_"                 = "Buscar usuario o grupo...";
"_find_sharee_footer_"          = "Ingresa parte del nombre del usuario o grupo a buscar (al menos 2 caracteres) seguido de \"Return\", selecciona los usuarios a los que se les permitirá acceder a la compartición y presiona \"Hecho\" para confirmar";
"_user_is_group_"               = "(Grupo)";
"_direct_sharee_title_"         = "Compartir";
"_direct_sharee_footer_"        = "Si ya conoces el nombre, ingrésalo, luego selecciona el tipo de compartición y presiona \"Hecho\" para confirmar";
"_direct_sharee_"               = "Ingresar el nombre de usuario...";
"_user_sharee_footer_"          = "Pulsa para cambiar permisos";
"_share_type_title_"            = "Tipo de elemento compartido";
"_share_type_user_"             = "Usuario";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forzar protección con contraseña";
"_password_obligatory_"         = "Protección de contraseña obligatoria con la opción de hacer cumplir";
"_shared_with_you_by_"          = "Compartido contigo por";
"_shareLinksearch_placeholder_" = "Escribe un nombre y presiona Buscar";
"_shareLinksearch_mail_placeholder_" = "Escribe un nombre o un correo electrónico y presiona Buscar";
"_new_comment_"                 = "Nuevo comentario ...";
"_edit_comment_"                = "Editar comentario";
"_delete_comment_"              = "Borrar comentario";
"_share_allow_editing_"         = "Permitir edición";
"_share_read_only_"             = "Solo lectura";
"_share_editing_"               = "Edición";
"_share_allow_upload_"          = "Permitir carga y edición";
"_share_file_drop_"             = "Permitir carga";
"_share_secure_file_drop_"      = "Envío seguro de archivos (solo subida)";
"_share_hide_download_"         = "Ocultar descarga";
"_share_password_protect_"      = "Proteger con contraseña";
"_share_expiration_date_"       = "Establecer fecha de expiración";
"_share_note_recipient_"        = "Nota para el destinatario";
"_share_delete_sharelink_"      = "Eliminar enlace";
"_share_add_sharelink_"         = "Agregar otro enlace";
"_share_can_reshare_"           = "Permitir volver a compartir";
"_share_can_create_"            = "Permitir creación";
"_share_can_change_"            = "Permitir edición";
"_share_can_delete_"            = "Permitir eliminación";
"_share_can_download_"          = "Permitir descarga";
"_share_unshare_"               = "Dejar de compartir";
"_share_internal_link_"         = "Enlace interno";
"_share_internal_link_des_"     = "Solo funciona para usuarios con acceso a esta carpeta";
"_share_reshare_disabled_"      = "No se te permite compartir nuevamente este archivo/carpeta";
"_share_reshare_restricted_"    = "Nota: Solo tienes permiso limitado para compartir nuevamente este archivo/carpeta";

"_no_transfer_"                     = "No hay cargas disponibles";
"_no_transfer_sub_"                 = "Aquí se mostrarán las cargas y descargas desde este dispositivo ";
"_no_activity_"                     = "Aún no hay actividades";
"_no_activity_footer_"              = "No hay más actividades para cargar";
"_transfers_"                       = "Transferencias";
"_activity_"                        = "Actividad";
"_activity_file_not_present_"       = "Ya no se encuentra el archivo ";
"_trash_file_not_found_"            = "Parece que el archivo no está en la papelera, ve a la papelera para actualizarlo e intenta nuevamente";
"_list_shares_"                     = "Elementos compartidos";
"_list_shares_no_files_"            = "Aún no cuentas con elementos compartidos. ";
"_tutorial_list_shares_view_"       = "Los archivos y carpetas que compartas se mostrarán aquí";
"_create_synchronization_"          = "Crear sincronización";
"_offline_"                         = "Sin conexión";
"_local_storage_"                   = "Almacentamiento local";
"_local_storage_no_record_"         = "Aún no hay archivos";
"_upload_photos_videos_"            = "Fotos o videos cargados";
"_upload_file_"                     = "Cargar archivo";
"_upload_file_text_"                = "Crear archivo de texto";
"_create_nextcloudtext_document_"   = "Crear documento de texto";
"_save_document_picker_"            = "Guardar aquí";
"_destination_folder_"              = "Carpeta destino";
"_use_folder_auto_upload_"          = "Usar la carpeta \"Subida automática\" como destino";
"_rename_filename_"                 = "Renombrar";
"_filename_"                        = "Nombre del archivo";
"_enter_filename_"                  = "Ingresar nombre de archivo...";
"_preview_filename_"                = "Previsualización de ejemplo para nombreDeArchivo. Puedes usar la mascara%@ para fecha/hora";
"_forbidden_characters_"            = "El nombre de archivo o carpeta contiene caracteres inválidos";
"_add_filenametype_"                = "Especifica el tipo en el nombre de archivo";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Mantener el nombre de archivo original";
"_modify_photo_"                    = "Modificar foto";
"_notifications_"                   = "Notificaciones";
"_no_notification_"                 = "Aún no hay notificaciones";
"_autoupload_filename_title_"       = "Nombre de archivo de carga automática";
"_untitled_txt_"                    = "SinTítulo.txt";
"_text_upload_title_"               = "Subir archivo de texto";
"_e2e_settings_title_"              = "Encripción";
"_e2e_settings_"                    = "Encripción de punta-a-punta";
"_e2e_settings_start_"              = "Empezar encripción de punta-a-punta";
"_e2e_settings_not_available_"      = "Encripción de punta-a-punta no disponible";
"_e2e_settings_activated_"          = "Encripción de punta-a-punta activada";
"_e2e_settings_view_passphrase_"    = "Las 12 palabras juntas hacen una contraseña muy fuerte, permitiéndote solo a ti ver y hacer uso de tus archivos encriptados. Por favor escríbelas y mantenlas en un lugar seguro. ";
"_e2e_settings_read_passphrase_"    = "Leer la frase de seguirdad";
"_e2e_settings_lock_not_active_"    = "Bloqueo no activo, regresa a \"Configuraciones\" para activarlo";
"_e2e_settings_the_passphrase_is_"  = "La frase de seguridad es:";
"_e2e_passphrase_request_title_"    = "Solicitar una frase de seguridad";
"_e2e_passphrase_request_message_"  = "Inserta las 12 palabras";
"_e2e_settings_remove_"             = "Eliminar la encripción localmente";
"_e2e_settings_remove_message_"     = "Confirma la eliminación de encripción junto con la frase deseguridad.";
"_e2e_set_folder_encrypted_"        = "Encriptar";
"_e2e_remove_folder_encrypted_"     = "Decriptar";
"_e2e_goto_settings_for_enable_"    = "Este es un directorio ecriptado, ve a \"Configuraciones\" y habilita la encripción punto-a-punto ";
"_e2e_delete_folder_not_permitted_" = "No está permitido eliminar el directorio marcado como \"cifrado\"";
"_e2e_error_encode_metadata_"       = "Error interno severo en la codificación de los metadatos";
"_e2e_error_decode_metadata_"       = "Error interno severo en la decodificación de los metadatos";
"_e2e_error_create_encrypted_"      = "No fue posible crear el archivo encriptado";
"_e2e_error_update_metadata_"       = "Error al actualizar los metadatos";
"_e2e_error_store_metadata_"        = "No se pudo guardar la meta data";
"_e2e_error_send_metadata_"         = "No se pudo enviar la meta data";
"_e2e_error_delete_metadata_"       = "No se pudo borrar la meta data";
"_e2e_error_get_metadata_"          = "No se pudo traer la meta data";
"_e2e_error_not_enabled_"           = "Error interno severo La encripción de punta-a-punta no fue habilitada";
"_e2e_error_record_not_found_"      = "Error interno severo. Registros no encontrados ";
"_e2e_error_unlock_"                = "No fue posible desbloquear la carpeta";
"_e2e_error_lock_"                  = "No fue posible bloquear la carpeta";
"_e2e_error_delete_mark_folder_"    = "Decriptar la carpeta marcada";
"_e2e_error_mark_folder_"           = "Encriptar carpeta";
"_e2e_error_directory_not_empty_"   = "El directorio no está vacío";
"_e2e_error_not_move_"              = "No es posible mover archivos a un directorio cifrado";
"_e2e_error_not_versionwriteable_"  = "La versión E2EE del servidor no es compatible con este cliente";
"_scans_document_"                  = "Escanear documento";
"_scanned_images_"                  = "Imágenes escaneadas";
"_scan_document_pdf_page_"          = "Página";
"_scan_label_document_zone_"        = "Arrastra las imágenes hacia abajo para crear el documento";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Blanco y negro";
"_filter_grayscale_"                = "Escala de grises";
"_quality_image_title_"             = "Calidad de imagen previa";
"_quality_high_"                    = "Tamaño de archivo grande de alta calidad";
"_quality_medium_"                  = "Tamaño de archivo promedio de calidad media";
"_quality_low_"                     = "Tamaño de archivo pequeño de baja calidad";
"_file_type_"                       = "Tipo de archivo";
"_pdf_password_"                    = "Contraseña PDF";
"_file_creation_"                   = "Creación de archivo";
"_delete_all_scanned_images_"       = "Eliminar todas las imágenes escaneadas";
"_text_recognition_"                = "Reconocimiento de texto";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Escaneando";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Siguiente";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editar escaneo";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Terminado";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisión";

"_trash_view_"                      = "Papelera";
"_trash_restore_all_"               = "Restaurar todos los archivos";
"_trash_delete_all_"                = "Vaciar la papelera";
"_trash_delete_permanently_"        = "Borrar permanentemente";
"_trash_delete_all_description_"    = "¿Quieres vaciar la papelera?";
"_trash_no_trash_"                  = "No se eliminaron archivos";
"_trash_no_trash_description_"      = "Puedes restaurar los archivos eliminados desde aquí";
"_trash_restore_selected_"          = "Restaurar archivos seleccionados";
"_trash_delete_selected_"           = "Eliminar archivos seleccionados";
"_manage_file_offline_"             = "Gestionar archivos sin conexión";
"_set_available_offline_"           = "Establecer como disponible sin conexión";
"_remove_available_offline_"        = "Eliminar como disponible sin conexión";
"_create_new_document_"             = "Crear nuevo documento";
"_create_new_spreadsheet_"          = "Crear nueva hoja de cálculo";
"_create_new_presentation_"         = "Crear nueva presentación";
"_go_online_"                       = "Conéctate en línea para ver el documento";
"_intro_1_title_"                   = "Mantén tus datos seguros y bajo tu control";
"_intro_2_title_"                   = "Colaboración segura e intercambio de archivos";
"_intro_3_title_"                   = "Correo web fácil de usar, calendario y contactos";
"_intro_4_title_"                   = "Compartir pantalla, reuniones en línea y conferencias web";
"_log_in_"                          = "Iniciar sesión";
"_sign_up_"                         = "Registrarse con un proveedor";
"_host_your_own_server"             = "Aloje su propio servidor";
"_unauthorized_"                        = "No autorizado";
"_bad_username_password_"               = "Usuario o contraseña equivocada";
"_cancelled_by_user"                    = "Transferencia cancelada";
"_error_folder_destiny_is_the_same_"    = "No es posible mover la carpeta dentro de sí misma";
"_error_not_permission_"                = "No tienes los permisos para hacer esta operación";
"_error_path_"                          = "No se pudo habrir este archivo o carpeta. Por favor verifica que exista";
"_file_upload_not_exitst_"              = "El archivo que quieres cargar no existe";
"_forbidden_characters_from_server_"    = "El nombre contiene al menos un caracter inválido";
"_error_not_modified_"                  = "Recurso no modificado";
"_not_connected_internet_"              = "Error de conexión al servidor";
"_not_possible_connect_to_server_"      = "No es posible conectarse al servidor en este momento";
"_not_possible_create_folder_"          = "No fue posible crear la carpeta";
"_server_down_"                         = "No fue posible establecer contacto con el servidor";
"_time_out_"                            = "El tiempo se agotó, favor de reintentar";
"_unknow_response_server_"              = "Respuesta del servidor inesperada";
"_user_authentication_required_"        = "Se requiere autenticación de usuario";
"_file_directory_locked_"               = "Archivo o directorio bloqueado";
"_ssl_certificate_untrusted_"           = "El certificado para este servidor es inválido";
"_ssl_certificate_changed_"             = "El certificado para este servidor parece haber cambiado";
"_internal_server_"                     = "Error interno del servidor";
"_file_already_exists_"                 = "No fue posible completar la operación, un archivo con el mismo nombre ya existe";
"_file_folder_not_exists_"              = "El archivo fuente no se encontró en la ruta especificada";
"_folder_contents_nochanged_"           = "El contendio de la carpeta no ha cambiado";
"_images_invalid_converted_"            = "La imagen es inválida y no puede convertirse a una miniatura";
"_method_not_expected_"                 = "Método de solicitud inesperado";
"_reauthenticate_user_"                 = "El acceso expiró, inicia sesión de nuevo";
"_server_error_retry_"                  = "El servidor se encuentra temporalmente no disponible";
"_too_many_files_"                      = "Demasiados archivos estarían incluidos en esta operación";
"_too_many_request_"                    = "El enviar demasiadas solicitudes causó que se alcanzara la tasa límite ";
"_user_over_quota_"                     = "Se ha alcanzado la cuota de almacenamiento";
"_ssl_connection_error_"                = "Error de la conexión SSL, por favor vuelve a intentarlo";
"_bad_request_"                         = "Solicitud inválida";
"_webdav_locked_"                       = "WebDAV Bloqueado: Tratando de acceder un recurso bloqueado";
"_error_user_not_available_"            = "El usuario ya no está disponible";
"_server_response_error_"               = "Error en el contendio de la respuesta del servidor";
"_no_nextcloud_found_"                  = "Servidor de Nextcloud no encontrado";
"_error_decompressing_"                 = "Error durante la descompresión. Método de compresión desconocido o archivo corrupto";
"_error_json_decoding_"                 = "Error interno grave en la decodificación de metadatos (Los datos no se pudieron leer porque no están en el formato correcto.)";
"_error_check_remote_user_"             = "El servidor respondió con un error, se requiere volver a ingresar la contraseña";
"_request_entity_too_large_"            = "El archivo es demasiado grande";
"_not_possible_download_"               = "No es posible descargar el archivo";
"_not_possible_upload_"                 = "No es posible subir el archivo";
"_error_files_upload_"                  = "Error al subir archivos";
"_method_not_allowed_"                  = "El método solicitado no es compatible";
"_invalid_url_"                         = "URL del servidor inválida";
"_invalid_literal_"                     = "Cadena de búsqueda no válida";
"_invalid_date_format_"                 = "Formato de fecha no válido";
"_invalid_data_format_"                 = "Formato de datos no válido";
"_error_decode_xml_"                    = "Respuesta no válida, error al decodificar XML";
"_internal_generic_error_"              = "Error interno";
"_editor_unknown_"                      = "Error al abrir el archivo: el editor es desconocido";
"_err_file_not_found_"                  = "Archivo no encontrado, eliminado";
"_err_e2ee_app_version_"                = "La versión de la aplicación de cifrado de extremo a extremo no es compatible con el servidor, actualice su servidor";
"_err_permission_microphone_"           = "Permite el uso del micrófono desde Configuración";
"_err_permission_photolibrary_"         = "Permite el acceso a Fotos desde Configuración";
"_err_permission_locationmanager_"      = "Permite la ubicación - Siempre desde Configuración";
"_qrcode_not_authorized_"   = "Esta aplicación no está autorizada para usar la cámara trasera";
"_qrcode_not_supported_"    = "El código QR no es compatible con el dispositivo actual";
"_create_voice_memo_"       = "Crear nota de voz";
"_voice_memo_start_"        = "Toca para iniciar";
"_voice_memo_stop_"         = "Toca para detener";
"_voice_memo_filename_"     = "Nota de voz";
"_voice_memo_title_"        = "Subir nota de voz";
"Enter Passcode"            = "Ingresar código de acceso";
"Enter a new passcode"      = "Ingresar un nuevo código de acceso";
"Confirm new passcode"      = "Confirmar nuevo código de acceso";
"Passcodes didn't match. Try again." = "Los códigos de acceso no coinciden. Inténtalo de nuevo.";
"Delete"                    = "Borrar";
"Cancel"                    = "Cancelar";
"_certificate_details_"     = "Detalles del servidor de certificados";
"_certificate_pn_details_"  = "Detalles de notificación de inserción de certificado";
"_certificate_view_"        = "Servidor de certificados";
"_certificate_pn_view_"     = "Notificación de inserción de certificado";
"_save_as_scan_"            = "Guardar como escaneo";
"_modify_"                  = "Modificar";
"_overwrite_original_"      = "Sobrescribir original";
"_save_as_copy_"            = "Guardar como copia";
"_discard_changes_"         = "Cerrar y descartar cambios";
"_message_disable_overwrite_livephoto_" = "Esta imagen es una Live Photo, no será posible sobrescribirla";
"_discard_changes_info_"    = "Tus cambios se descartarán.";
"_delete_files_desc_"       = "Eliminar archivos para liberar espacio";
"_delete_old_files_"        = "Eliminar, de la memoria caché, todos los archivos anteriores a";
"_never_"                   = "nunca";
"_1_year_"                  = "1 año";
"_6_months_"                = "6 meses";
"_3_months_"                = "3 meses";
"_1_month_"                 = "1 mes";
"_1_week_"                  = "1 semana";
"_1_day_"                   = "1 día";
"_monthly_"                 = "Mensual";
"_yearly_"                  = "Anual";
"_weekly_"                  = "Semanalmente";
"_daily_"                   = "Diario";
"_day_"                     = "Día";
"_used_space_"              = "Espacio usado";
"_open_in_onlyoffice_"      = "Abrir en ONLYOFFICE";
"_open_in_collabora_"       = "Abrir con Collabora Online";
"_login_address_detail_"    = "El enlace a tu interfaz web de %@ cuando lo abras en el navegador.";
"_go_to_page_"              = "Ir a la página";
"_page_"                    = "Página";
"_this_document_has_%@_pages_"              = "Este documento tiene %@ páginas";
"_invalid_page_"                            = "Página no válida";
"_the_entered_page_number_does_not_exist_"   = "El número de página ingresado no existe";
"_error_something_wrong_"   = "Algo salió mal";
"_resolution_"              = "Resolución";
"_try_download_full_resolution_"            = "Para obtener más detalles, intenta descargar la imagen en resolución completa";
"_copied_path_"             = "Ruta copiada";
"_copy_path_"               = "Copiar ruta";
"_certificates_"            = "Certificados";
"_privacy_screen_"          = "Pantalla de presentación cuando la aplicación está inactiva";
"_saving_"                  = "Guardando...";
"_video_not_streamed_"      = "El servidor no permite la transmisión de video, ¿deseas descargarlo?";
"_video_not_streamed_e2ee_" = "El servidor no permite la transmisión de video porque está cifrado, ¿deseas descargarlo?";
"_scan_"                    = "Escanear";
"_in_"                      = "en";
"_enter_passphrase_"        = "Ingresar frase de contraseña (12 palabras)";
"_show_more_results_"       = "Mostrar más resultados";
"_waiting_for_"             = "Esperando:";
"_reachable_wifi_"          = "conectividad de red a través de Wi-Fi o cable";
"_ITMS-90076_"              = "Debido a un cambio en el identificador de aplicación de Nextcloud, los ajustes y la contraseña para acceder a tu nube se restablecen, así que vuelve a ingresar tus datos de cuenta y verifica tu Configuración. Lo sentimos por eso.";
"_password_not_present_"    = "Por favor, vuelve a ingresar tus credenciales.";
"_copy_passphrase_"         = "Copiar frase de contraseña";
"_ok_copy_passphrase_"      = "Aceptar y copiar frase de contraseña";
"_select_color_"            = "Seleccionar el color";
"_change_color_"            = "Cambiar color";
"_description_dashboardwidget_" = "Tener el Panel de control siempre a tu alcance nunca ha sido tan fácil.";
"_description_fileswidget_" = "Ver tus archivos recientes y utilizar la barra de herramientas para acelerar tus operaciones.";
"_description_toolbarwidget_"   = "Una barra de herramientas para acelerar tus operaciones.";
"_no_data_available_"       = "No hay datos disponibles";
"_widget_available_nc25_"   = "El widget solo está disponible a partir de Nextcloud 25";
"_keep_running_"            = "Mantén la aplicación en ejecución para una mejor experiencia de usuario";
"_recent_activity_"         = "Actividad reciente";
"_title_lockscreenwidget_"  = "Estatus";
"_description_lockscreenwidget_"    = "Observa el espacio disponible y la actividad reciente";
"_no_items_"                = "No hay elementos";
"_check_back_later_"        = "Vuelve más tarde";
"_exporting_video_"         = "Exportando video... Toca para cancelar.";
"_apps_nextcloud_detect_"   = "Se detectaron %@ aplicaciones";
"_add_existing_account_"    = "Se detectaron otras %@ aplicaciones, ¿deseas agregar una cuenta existente?";
"_status_in_progress_"      = "Lectura de estado en progreso...";
"_status_e2ee_on_server_"   = "La encriptación de extremo a extremo ya está configurada en el servidor pero aún no está habilitada en este dispositivo";
"_status_e2ee_not_setup_"   = "La encriptación de extremo a extremo aún no está configurada en el servidor";
"_status_e2ee_configured_"  = "La encriptación de extremo a extremo está configurada correctamente";
"_change_upload_filename_"  = "¿Deseas guardar el archivo con un nombre diferente?";
"_save_file_as_"            = "Guardar archivo como %@";
"_password_ascii_"          = "La contraseña no puede contener caracteres especiales";
"_calendar_contacts_"       = "Calendario y contactos";
"_mobile_config_"           = "Descargar el perfil de configuración";
"_calendar_contacts_footer_"    = "Después de la descarga, debes ir a la aplicación Configuración para instalarlo. Si no se instala un perfil en los 8 minutos siguientes a su descarga, se elimina automáticamente";
"_preview_"                 = "Previsualizar";
"_crop_"                    = "Recortar";
"_modify_image_desc_"       = "Toca la imagen para modificarla";
"_message_disable_livephoto_" = "Esta imagen es una Live Photo, cambiarla perderá el efecto en vivo";
"_enable_livephoto_"        = "Habilitar Live Photo";
"_disable_livephoto_"       = "Deshabilitar Live Photo";
"_undo_modify_"             = "Deshacer la modificación";
"_unauthorizedFilesPasscode_" = "Los archivos no se pueden utilizar con un código de acceso activado";
"_disableFilesApp_"         = "Los archivos no se pueden utilizar porque están desactivados";
"_reset_application_done_"  = "Restablecimiento de la aplicación, realizado.";
"_rename_already_exists_"   = "Ya existe un archivo con este nombre";
"_created_"                 = "Creado";
"_recipients_"              = "Destinatarios";
"_are_sure_"                = "¿Estás seguro?";
"_creation_"                = "Creación";
"_modified_"                = "Modificado";
"_group_folders_"           = "Carpetas de grupo";
"_play_from_files_"         = "Reproducir película con Files";
"_play_from_url_"           = "Reproducir película con URL";
"_valid_video_url_"         = "Insertar una URL válida";

// Video
"_select_trace_"            = "Seleccionar la pista";
"_video_processing_"        = "Procesamiento de video";
"_video_being_processed_"   = "Procesando video...";
"_downloading_"             = "Descargando";
"_download_error_"          = "Error de descarga";
"_subtitle_"                = "Subtítulo";
"_dts_to_ac3_"              = "No se admite DTS, requiere una conversión a Dolby Digital";
"_reuired_conversion_"      = "Este video tarda mucho en convertirse.";
"_stay_app_foreground_"     = "Mantén la aplicación en primer plano...";
"_conversion_available_"    = "La conversión está siempre disponible en el menú";
"_video_format_not_recognized_"     = "Este video necesita ser procesado para poder reproducirse, ¿deseas hacerlo ahora?";
"_video_must_download_"             = "Este video necesita ser descargado y procesado para poder reproducirse, ¿deseas hacerlo ahora?";
"_conversion_max_compatibility_"    = "Compatibilidad máxima, la conversión puede llevar mucho tiempo";
"_video_tap_for_close_"     = "Presión suave para cerrar el procesamiento";
"_subtitle_not_found_"      = "No se encontró el subtítulo";
"_disable_"                 = "Deshabilitar";
"_subtitle_not_dowloaded_"  = "Hay subtítulos que no se han descargado localmente";
"_user_"                    = "Usuario";
"_add_subtitle_"            = "Agregar un subtítulo externo";
"_add_audio_"               = "Agregar un audio externo";
"_maintenance_mode_"        = "El servidor está actualmente en modo de mantenimiento";

// Tip
"_tip_pdf_thumbnails_"      = "Desliza hacia la izquierda desde el borde derecho de la pantalla para mostrar las miniaturas.";
"_tip_accountrequest_"      = "Toca aquí para cambiar de cuenta o agregar una nueva";
"_tip_addcopyimage_"        = "Mantén presionado para pegar una imagen copiada";
"_tip_open_mediadetail_"    = "Desliza hacia arriba para mostrar los detalles";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Controlador de tarjeta";
"_accessibility_add_upload_"    = "Agregar y cargar";
"_dismiss_menu_"                = "Descartar el menú";
"_show_profile_"                = "Mostrar perfil";
// a11y: On/Off
"_on_"                          = "Activado";
// a11y: On/Off
"_off_"                         = "Desactivado";
"_grid_view_"                   = "Mostrar vista en cuadrícula";
"_list_view_"                   = "Mostrar vista en lista";

// MARK: Plan customer
"_leave_plan_title"             = "Lamentamos verte ir";
"_leave_plan_description"       = "No tendrás acceso a:";
"_current_plan_"                = "Plan actual";
"_billing_plan_"                = "Plan de facturación";
"_keep_plan_"                   = "Mantener plan";
"_leave_plan_"                  = "Dejar plan";
"_change_plan_"                 = "Cambiar plan";
"_manage_plan_"                 = "Gestionar plan";
"_purchase_plan_"               = "Comprar plan";
"_restore_plan_"                = "Restaurar plan comprado";
"_purchase_plan_description_"   = "Se han restaurado las compras";
"_choose_plan_"                 = "Debes elegir un plan para poder comprarlo.";
"_already_plan_"                = "El plan seleccionado ya ha sido comprado.";
"_change_billing_"              = "Cambiar facturación";
"_payment_method_"              = "Método de pago";

// MARK: Mantis library
"Mantis.Done"                   = "Terminado";
"Mantis.Cancel"                 = "Cancelar";
"Mantis.Reset"                  = "Restablecer";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Cuadrado";
